body{
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: rgb(187, 187, 187);
    }

#calculator {
    font-family: Arial, sans-serif;
    background-color: rgb(19, 19, 19);
    border-radius: 15px;
    max-width: 300px;
    max-height: 400px;
    overflow: hidden;
}

#display {
    width: 100%;
    padding: 15px;
    font-size: 2rem;
    text-align: left;
    border: none;
    background-color: rgb(34, 34, 34);
    color: white;
}

#keys {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
    padding: 20px;
}

button {
    width: 50px;
    height: 50px;
    border-radius: 50px;
    border: none;
    background-color: rgb(53, 53, 53);
    color: white;
    font-size: 1rem;
    font-weight: bold;
    cursor: pointer;
}

button:hover {
    background-color: rgb(99, 98, 98);
}

button:active {
    background-color: rgb(175, 174, 174);
}

.operator-btn {
    background-color: orange;
}

.operator-btn:hover {
    background-color: rgb(250, 173, 29);
}

.operator-btn:active {
    background-color: rgb(247, 178, 51);
}
     